{
  "type": "ZZT World",
  "name": "24 Hours of ZZT Winter 2001 [Seasons]",
  "source": "https://museumofzzt.com/file/view/24hoz-win20012002/",
  "published": "2002-01-27T00:00:00Z",
  "images": [
    "b5048ecefae5b942691f617993ef29960c312426.jpg"
  ],
  "install": [
    {
      "type": "resource",
      "subtype": "application/zip",
      "source": "https://museumofzzt.com/zgames/1/24hoz-win20012002.zip",
      "name": "24 Hours of ZZT Winter 2001 [Seasons] ZZT World Distribution",
      "to": "24hoz-win20012002.zip",
      "actions": {
        "unpack": ".",
        "postUnpack": "delete"
      },
      "id": "QmSSBXLsnt8FXtuTPtf6Amz6uBMBq9vy8sLkA96x2spMan",
      "uid": "QmWpFt63VfNmkiCDvefWGQgN7dcTihfGFfBSjVqWocG9Q9",
      "revision": "Qmf6Tri3WMLBjEooWLe7TBNXhFgVL64HedvtZBQAkfjJB6"
    }
  ],
  "file": "W24hozzt.zzt"
}